This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 743633

Summary: [abrt] synergy-plus-1.3.4-7.fc16: __GI_raise: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: James Cape <jamescape777>
Component: synergy-plusAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: matthias
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b92e8b60dad30d9cdaf0b56d1a7df16836bbc2fc
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 09:47:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: coredump none

Description James Cape 2011-10-05 11:06:17 EDT
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        synergys
comment:        Found in ABRT.
crash_function: __GI_raise
executable:     /usr/bin/synergys
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
time:           Wed Oct  5 06:02:33 2011
uid:            1000
username:       james.cape
xsession_errors: 

backtrace:
:[New LWP 25998]
:[New LWP 25999]
:[New LWP 26000]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `synergys'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003edce36435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7f6b9ad19700 (LWP 26000)):
:#0  0x0000003edcee7343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 1
:        result = <optimized out>
:#1  0x000000000045bc53 in pollSocket (timeout=<optimized out>, num=1, pe=0x7f6b94000aa0, this=0x1e27190) at CArchNetworkBSD.cpp:313
:        pfd = 0x7f6b94000b70
:        n = <optimized out>
:        unblockPipe = 0x7f6b94000920
:        t = <optimized out>
:#2  CArchNetworkBSD::pollSocket (this=0x1e27190, pe=0x7f6b94000aa0, num=1, timeout=<optimized out>) at CArchNetworkBSD.cpp:273
:No locals.
:#3  0x000000000044b51b in CSocketMultiplexer::serviceThread (this=0x7fffbf407bf0) at CSocketMultiplexer.cpp:205
:        status = <optimized out>
:        pfds = std::vector of length 1, capacity 3 = {{m_socket = 0x1e4ec40, m_events = 1, m_revents = 0}}
:        pfd = {m_socket = 0x1e4ec40, m_events = 1, m_revents = 0}
:#4  0x000000000044fd6f in CThread::threadFunc (vjob=0x1e2bde0) at CThread.cpp:152
:        id = 2
:        job = 0x1e2bde0
:        result = 0x0
:#5  0x000000000045ac58 in CArchMultithreadPosix::doThreadFunc (this=0x1e27010, thread=0x1e28a30) at CArchMultithreadPosix.cpp:720
:        result = 0x0
:#6  0x000000000045ad28 in CArchMultithreadPosix::threadFunc (vrep=0x1e28a30) at CArchMultithreadPosix.cpp:701
:        thread = 0x1e28a30
:#7  0x0000003edd207d31 in start_thread (arg=0x7f6b9ad19700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f6b9ad19700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5934258969538587951, 140736402061808, 140100135655872, 0, 3, 6012995221130449617, -5919703909637025071}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x0000003edceefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f6b9b51a700 (LWP 25999)):
:#0  do_sigwait (set=<optimized out>, sig=0x7f6b9b519e5c) at ../sysdeps/unix/sysv/linux/sigwait.c:65
:        ret = <optimized out>
:        tmpset = {__val = {0 <repeats 16 times>}}
:#1  0x0000003edd20f259 in __sigwait (set=<optimized out>, sig=<optimized out>) at ../sysdeps/unix/sysv/linux/sigwait.c:100
:        oldtype = 0
:        result = <optimized out>
:#2  0x000000000045a05b in CArchMultithreadPosix::threadSignalHandler () at CArchMultithreadPosix.cpp:776
:        signal = 0
:        sigset = {__val = {18467, 0 <repeats 15 times>}}
:#3  0x0000003edd207d31 in start_thread (arg=0x7f6b9b51a700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f6b9b51a700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5934258969538587951, 140736402061728, 140100144048576, 0, 3, 6012991923132437201, -5919703909637025071}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#4  0x0000003edceefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f6ba1b4b780 (LWP 25998)):
:#0  0x0000003edce36435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 25998
:#1  0x0000003edce37d4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x46e02d, sa_sigaction = 0x46e02d}, sa_mask = {__val = {269995158568, 140736402063344, 1, 140736402061472, 269994083010, 4644909, 206158430232, 140736402061488, 140736402061264, 7302446, 206158430256, 31983664, 170812517, 6926657651685487205, 1, 140736402068556}}, sa_flags = -587789310, sa_restorer = 0x46dfd0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003edce2ee4e in __assert_fail_base (fmt=<optimized out>, assertion=0x46e02d "status == 0", file=0x46dfd0 "CArchMultithreadPosix.cpp", line=<optimized out>, function=<optimized out>) at assert.c:94
:        str = 0x1e80830 "\260\327\346\001"
:        total = 4096
:#3  0x0000003edce2eef2 in __GI___assert_fail (assertion=0x46e02d "status == 0", file=0x46dfd0 "CArchMultithreadPosix.cpp", line=286, function=0x46e4a0 "virtual void CArchMultithreadPosix::closeMutex(CArchMutex)") at assert.c:103
:No locals.
:#4  0x0000000000459db2 in closeMutex (this=<optimized out>, mutex=<optimized out>) at CArchMultithreadPosix.cpp:286
:No locals.
:#5  CArchMultithreadPosix::closeMutex (this=<optimized out>, mutex=0x1e4e880) at CArchMultithreadPosix.cpp:282
:No locals.
:#6  0x00000000004360f8 in CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer (this=0x1e4e760, __in_chrg=<optimized out>) at CXWindowsEventQueueBuffer.cpp:70
:No locals.
:#7  0x0000000000436149 in CXWindowsEventQueueBuffer::~CXWindowsEventQueueBuffer (this=0x1e4e760, __in_chrg=<optimized out>) at CXWindowsEventQueueBuffer.cpp:75
:No locals.
:#8  0x000000000045090d in CEventQueue::adoptBuffer (this=0x7fffbf407ab0, buffer=0x0) at CEventQueue.cpp:108
:        lock = {m_mutex = 0x1e2beb0}
:#9  0x0000000000429e44 in CXWindowsScreen::onError (this=0x1e29dd0) at CXWindowsScreen.cpp:1606
:No locals.
:#10 0x0000000000429eae in CXWindowsScreen::ioErrorHandler () at CXWindowsScreen.cpp:1632
:No locals.
:#11 0x0000003ee0e481be in _XIOError (dpy=0x1e29fa0) at XlibInt.c:1618
:No locals.
:#12 0x0000003ee0e45a5d in _XEventsQueued (dpy=0x1e29fa0, mode=<optimized out>) at xcb_io.c:307
:        response = <optimized out>
:#13 0x0000003ee0e3656d in XPending (dpy=0x1e29fa0) at Pending.c:55
:        ret_val = <optimized out>
:#14 0x000000000043607d in CXWindowsEventQueueBuffer::isEmpty (this=0x1e4e760) at CXWindowsEventQueueBuffer.cpp:242
:        lock = {m_mutex = 0x1e4e768}
:#15 0x00000000004514db in CEventQueue::getEvent (this=0x7fffbf407ab0, event=..., timeout=-1) at CEventQueue.cpp:128
:        timer = {m_mark = 1317812553.5004189, m_triggered = false, m_stopped = false}
:        dataID = <optimized out>
:        type = <optimized out>
:        __PRETTY_FUNCTION__ = "virtual bool CEventQueue::getEvent(CEvent&, double)"
:#16 0x0000000000408f99 in mainLoop () at synergys.cpp:687
:        multiplexer = {m_mutex = 0x1e2ba90, m_thread = 0x1e28690, m_update = false, m_jobsReady = 0x1e2bab0, m_jobListLock = 0x1e2bad0, m_jobListLockLocked = 0x1e2baf0, m_jobListLocker = 0x7f6b940008c0, m_jobListLockLocker = 0x0, m_socketJobs = std::list = {[0] = 0x0, [1] = 0x0, [2] = 0x0, [3] = 0x0, [4] = 0x0, [5] = 0x0, [6] = 0x0, [7] = 0x0, [8] = 0x0, [9] = 0x0, [10] = 0x1e896a0}, m_socketJobMap = std::map with 1 elements = {[0x1e4ebd0] = }, m_cursorMark = 0x7fffbf407bf0, static s_instance = 0x7fffbf407bf0}
:        eventQueue = {<IEventQueue> = {<IInterface> = {_vptr.IInterface = 0x46c270}, static s_instance = 0x7fffbf407ab0}, m_mutex = 0x1e2beb0, m_nextType = 44, m_typeMap = std::map with 40 elements, m_buffer = 0x1e4e760, m_events = std::map with 0 elements, m_oldEventIDs = std::vector of length 168, capacity 256 = {8, 10, 12, 19, 14, 20, 21, 18, 1, 22, 16, 2, 15, 23, 9, 4, 0, 13, 7, 11, 3, 17, 5, 6, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 167, 166, 165}, m_time = {m_mark = 1317771052.7036009, m_triggered = false, m_stopped = false}, m_timers = std::set with 0 elements, m_timerQueue = {c = std::vector of length 0, capacity 8, comp = {<std::binary_function<CEventQueue::CTimer, CEventQueue::CTimer, bool>> = {<No data fields>}, <No data fields>}}, m_timerEvent = {m_timer = 0x1e80270, m_count = 1}, m_handlers = std::map with 35 elements = {[0x68fab8] = std::map with 3 elements, [0x1e29dd0] = std::map with 19 elements, [0x1e40570] = std::map with 1 elements, [0x1e4e920] = std::map with 1 elements, [0x1e4ebd0] = std::map with 1 elements, [0x1e4ef30] = std::map with 2 elements, [0x1e4f0a0] = std::map with 11 elements, [0x1e4f210] = std::map with 0 elements, [0x1e5fc30] = std::map with 0 elements, [0x1e609b0] = std::map with 0 elements, [0x1e623c0] = std::map with 0 elements, [0x1e66da0] = std::map with 0 elements, [0x1e67910] = std::map with 0 elements, [0x1e6bf00] = std::map with 2 elements, [0x1e6ccf0] = std::map with 0 elements, [0x1e6df50] = std::map with 2 elements, [0x1e74a90] = std::map with 0 elements, [0x1e74da0] = std::map with 0 elements, [0x1e7fe40] = std::map with 0 elements, [0x1e80100] = std::map with 2 elements, [0x1e80270] = std::map with 0 elements, [0x1e802d0] = std::map with 0 elements, [0x1e80690] = std::map with 0 elements, [0x1e80800] = std::map with 0 elements, [0x1e80860] = std::map with 0 elements, [0x1e80f10] = std::map with 0 elements, [0x1e81040] = std::map with 0 elements, [0x1e811d0] = std::map with 2 elements, [0x1e812d0] = std::map with 2 elements, [0x1e815f0] = std::map with 0 elements, [0x1e81650] = std::map with 0 elements, [0x1e81770] = std::map with 0 elements, [0x1e87af0] = std::map with 0 elements, [0x1e90d40] = std::map with 0 elements, [0x1e99e20] = std::map with 0 elements}}
:        primaryName = "orwell.ignore-your.tv"
:        event = {m_type = 2, m_target = 0x68fab8, m_data = 0x1e4e788, m_flags = 0}
:#17 0x000000000040a02c in daemonMainLoop () at synergys.cpp:713
:        sysLogger = {m_syslog = 0x1e28950, m_stop = 0x1e28910}
:#18 0x00000000004594a9 in CArchDaemonUnix::daemonize (this=<optimized out>, name=0x45e08a "synergys", func=0x40a010 <daemonMainLoop(int, char const**)>) at CArchDaemonUnix.cpp:80
:No locals.
:#19 0x00000000004096c8 in standardStartup (argc=<optimized out>, argv=<optimized out>) at synergys.cpp:729
:No locals.
:#20 standardStartup (argc=<optimized out>, argv=<optimized out>) at synergys.cpp:718
:No locals.
:#21 0x000000000040615c in run (argv=0x7fffbf408198, argc=1, outputter=<optimized out>, startup=<optimized out>) at synergys.cpp:759
:        logBuffer = {<ILogOutputter> = {<IInterface> = {_vptr.IInterface = 0x46ccf0}, <No data fields>}, m_maxBufferSize = 1000, m_buffer = std::deque with 17 elements = {"2011-10-04T11:09:10 NOTE: started server\n\tsynergys.cpp,500", "2011-10-04T11:09:10 NOTE: accepted client connection\n\tCClientListener.cpp,127", "2011-10-04T11:09:10 NOTE: client \"james-cape-ds.win.needtoknownews.com\" has connected\n\tCServer.cpp,284", "2011-10-04T11:09:10 NOTE: accepted client connection\n\tCClientListener.cpp,127", "2011-10-04T11:09:10 NOTE: client \"james-cape-ws.dyn.chi1.ntkn.com\" has connected\n\tCServer.cpp,284", "2011-10-04T11:36:22 NOTE: client \"JAMES-CAPE-DS\" is dead\n\tCClientProxy1_0.cpp,221", "2011-10-04T11:36:31 NOTE: accepted client connection\n\tCClientListener.cpp,127", "2011-10-04T11:36:31 NOTE: client \"james-cape-ds.win.needtoknownews.com\" has connected\n\tCServer.cpp,284", "2011-10-04T14:35:49 NOTE: client \"james-cape-ws.dyn.chi1.ntkn.com\" is dead\n\tCClientProxy1_0.cpp,221", "2011-10-04T14:35:49 NOTE: client \"JAMES-CAPE-DS\" is dead\n\tCClientProxy1_0.cpp,221", "2011-10-04T16:37:39 NOTE: accepted client connection\n\tCClientListener.cpp,127", "2011-10-04T16:37:39 NOTE: client \"james-cape-ws.dyn.chi1.ntkn.com\" has connected\n\tCServer.cpp,284", "2011-10-04T16:37:42 NOTE: accepted client connection\n\tCClientListener.cpp,127", "2011-10-04T16:37:42 NOTE: client \"james-cape-ds.win.needtoknownews.com\" has connected\n\tCServer.cpp,284", "2011-10-04T18:30:52 NOTE: client \"JAMES-CAPE-DS\" is dead\n\tCClientProxy1_0.cpp,221", "2011-10-04T18:30:52 NOTE: client \"james-cape-ws.dyn.chi1.ntkn.com\" is dead\n\tCClientProxy1_0.cpp,221", "2011-10-05T06:02:33 FATAL: X display has unexpectedly disconnected\n\tCXWindowsScreen.cpp,1631"}}
:        result = <optimized out>
:        startup = 0x4091e0 <standardStartup(int, char**)>
:        outputter = 0x0
:#22 main (argc=1, argv=0x7fffbf408198) at synergys.cpp:1292
:        result = 31621792
:        arch = {<IArchConsole> = {<IInterface> = {_vptr.IInterface = 0x46cfd0}, <No data fields>}, <IArchDaemon> = {<IInterface> = {_vptr.IInterface = 0x46d270}, <No data fields>}, <IArchFile> = {<IInterface> = {_vptr.IInterface = 0x46d2b8}, <No data fields>}, <IArchLog> = {<IInterface> = {_vptr.IInterface = 0x46d2f8}, <No data fields>}, <IArchMultithread> = {<IInterface> = {_vptr.IInterface = 0x46d338}, <No data fields>}, <IArchNetwork> = {<IInterface> = {_vptr.IInterface = 0x46d410}, <No data fields>}, <IArchSleep> = {<IInterface> = {_vptr.IInterface = 0x46d510}, <No data fields>}, <IArchString> = {<IInterface> = {_vptr.IInterface = 0x46d538}, <No data fields>}, <IArchSystem> = {<IInterface> = {_vptr.IInterface = 0x46d578}, <No data fields>}, <IArchTaskBar> = {<IInterface> = {_vptr.IInterface = 0x46d5a8}, <No data fields>}, <IArchTime> = {<IInterface> = {_vptr.IInterface = 0x46d5e0}, <No data fields>}, static s_instance = 0x7fffbf407ee0, m_console = 0x1e28170, m_daemon = 0x1e28190, m_file = 0x1e27150, m_log = 0x1e27170, m_mt = 0x1e27010, m_net = 0x1e27190, m_sleep = 0x1e271e0, m_string = 0x1e27200, m_system = 0x1e27130, m_taskbar = 0x1e281b0, m_time = 0x1e28150}
:        args = {static s_instance = 0x7fffbf408030, m_pname = 0x7fffbf40944c "synergys", m_backend = false, m_restartable = true, m_daemon = true, m_configFile = "/home/james.cape/.synergy.conf", m_logFilter = 0x45dfc7 "NOTE", m_display = 0x0, m_name = "orwell.ignore-your.tv", m_synergyAddress = 0x1e28280, m_config = 0x1e282a0}
:        args = {static s_instance = 0x7fffbf408030, m_pname = 0x0, m_backend = false, m_restartable = true, m_daemon = true, m_configFile = "", m_logFilter = 0x0, m_display = 0x0, m_name = "", m_synergyAddress = 0x0, m_config = 0x0}
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003eee201ad0  0x0000003eee205d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003eee604d00  0x0000003eee612e1c  Yes         /usr/lib64/libICE.so.6
:0x0000003ef4201380  0x0000003ef42042dc  Yes         /usr/lib64/libXtst.so.6
:0x0000003ee5600a00  0x0000003ee560148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003ee1a03460  0x0000003ee1a0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003ee0e1dce0  0x0000003ee0ea97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003eea25a440  0x0000003eea2c30b6  Yes         /usr/lib64/libstdc++.so.6
:0x0000003edde03f20  0x0000003edde44018  Yes         /lib64/libm.so.6
:0x0000003ede6028a0  0x0000003ede6120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003edd2056b0  0x0000003edd210b18  Yes         /lib64/libpthread.so.0
:0x0000003edce1eea0  0x0000003edcf5a060  Yes         /lib64/libc.so.6
:0x0000003ee76015d0  0x0000003ee7602c18  Yes         /lib64/libuuid.so.1
:0x0000003ee3201f30  0x0000003ee320c708  Yes         /usr/lib64/libXi.so.6
:0x0000003ee16086c0  0x0000003ee1613c0c  Yes         /usr/lib64/libxcb.so.1
:0x0000003edd600de0  0x0000003edd601918  Yes         /lib64/libdl.so.2
:0x0000003edca00b20  0x0000003edca1a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003ee1200dd0  0x0000003ee1201b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f6b9b51d130  0x00007f6b9b524a48  Yes         /lib64/libnss_files.so.2
:0x0000003ee6a028d0  0x0000003ee6a0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003ee3601910  0x0000003ee360810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003ee42013e0  0x0000003ee420450c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f6b9a3164d0  0x00007f6b9a317048  Yes         /usr/lib64/gconv/ISO8859-1.so
:$1 = 0x7f6ba1b6e000 ""
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7f6ba1b6e000	140100251344896
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x658e	25998
:rdi            0x658e	25998
:rbp            0x46dfd0	0x46dfd0
:rsp            0x7fffbf407778	0x7fffbf407778
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0x1	1
:r10            0x8	8
:r11            0x206	518
:r12            0x46e02d	4644909
:r13            0x46e4a0	4646048
:r14            0x7fffbf407ff0	140736402063344
:r15            0x1	1
:rip            0x3edce36435	0x3edce36435 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003edce36400 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003edce36408 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003edce36410 <+16>:	test   %esi,%esi
:   0x0000003edce36412 <+18>:	jne    0x3edce36440 <__GI_raise+64>
:   0x0000003edce36414 <+20>:	mov    $0xba,%eax
:   0x0000003edce36419 <+25>:	syscall 
:   0x0000003edce3641b <+27>:	mov    %eax,%esi
:   0x0000003edce3641d <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003edce36425 <+37>:	movslq %edi,%rdx
:   0x0000003edce36428 <+40>:	movslq %esi,%rsi
:   0x0000003edce3642b <+43>:	movslq %eax,%rdi
:   0x0000003edce3642e <+46>:	mov    $0xea,%eax
:   0x0000003edce36433 <+51>:	syscall 
:=> 0x0000003edce36435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003edce3643b <+59>:	ja     0x3edce3644f <__GI_raise+79>
:   0x0000003edce3643d <+61>:	repz retq 
:   0x0000003edce3643f <+63>:	nop
:   0x0000003edce36440 <+64>:	test   %eax,%eax
:   0x0000003edce36442 <+66>:	jg     0x3edce36425 <__GI_raise+37>
:   0x0000003edce36444 <+68>:	test   $0x7fffffff,%eax
:   0x0000003edce36449 <+73>:	je     0x3edce36460 <__GI_raise+96>
:   0x0000003edce3644b <+75>:	neg    %eax
:   0x0000003edce3644d <+77>:	jmp    0x3edce36425 <__GI_raise+37>
:   0x0000003edce3644f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x3edd1ade38
:   0x0000003edce36456 <+86>:	neg    %eax
:   0x0000003edce36458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003edce3645b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003edce3645f <+95>:	retq   
:   0x0000003edce36460 <+96>:	mov    %esi,%eax
:   0x0000003edce36462 <+98>:	jmp    0x3edce36425 <__GI_raise+37>
:End of assembler dump.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:d72205b8aaeac3286c0a4f9f38449b0557002a71
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2b9f922b148d00dba2809849e22f96758963bc24
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:4c842320387ff7f6f91b7842b223c16518be909f
:95e92a48bb586af4cb3d6c7bf6713f2b57005b81
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:790f206de27690431bcd8fd1c818faf3375a83c6
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317004731
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317004464
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004729
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004452
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317004731
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317004726
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317004726
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317004724
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317007133
:/usr/bin/synergys synergy-plus-1.3.4-7.fc16.x86_64 (Fedora Project) 1317045930
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1317667466
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317004449
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317004464
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004725
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1317667474
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317667470
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317667473
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317007138

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=orwell.ignore-your.tv
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-9soUSx/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed2624f78be97a96af96890700000089-1317701182.17075-685325444
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=54525957
:GNOME_KEYRING_CONTROL=/tmp/keyring-9soUSx
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=james.cape
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GIT_SSH=/usr/bin/ssh
:SSH_AUTH_SOCK=/tmp/keyring-9soUSx/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3312,unix/unix:/tmp/.ICE-unix/3312
:USERNAME=james.cape
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/james.cape/.local/bin:/home/james.cape/bin
:MAIL=/var/spool/mail/james.cape
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james.cape
:XMODIFIERS=@im=none
:'EDITOR=/usr/bin/gedit -s > /dev/null 2>&1 || vim'
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/james.cape
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=james.cape
:CVS_RSH=ssh
:EGIT_SSH=/usr/bin/ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IOD6CNnhnO,guid=eb36ad3673adf9f7be8bc95e000003ea
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/james.cape
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-james.cape-7lGAWn/database
:_=/usr/bin/synergys

event_log:
:2011-10-05-09:47:54> Analyzing coredump 'coredump'
:2011-10-05-09:47:54  Coredump references 23 debuginfo files, 1 of them are not installed
:2011-10-05-09:47:55  Setting up yum repositories
:2011-10-05-09:47:59  Looking for needed packages in repositories
:2011-10-05-09:47:59  Packages to download: 1
:2011-10-05-09:48:02  Downloading (1 of 1) synergy-plus-debuginfo-1.3.4-7.fc16.x86_64.rpm: 100%
:2011-10-05-09:48:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-05-09:47:54.6262/synergy-plus-debuginfo-1.3.4-7.fc16.x86_64.rpm
:2011-10-05-09:48:03  Caching files from unpacked.cpio made from synergy-plus-debuginfo-1.3.4-7.fc16.x86_64.rpm
:2011-10-05-09:48:03  Removing /tmp/abrt-tmp-debuginfo-2011-10-05-09:47:54.6262
:2011-10-05-09:48:03  All 23 debuginfo files are available
:2011-10-05-09:48:03  Generating backtrace
:2011-10-05-09:48:04  Backtrace is generated and saved, 18974 bytes
:2011-10-05-10:05:49> Element 'xsession_errors' saved
:2011-10-05-10:05:50> Smolt profile successfully saved

maps:
:00400000-0048b000 r-xp 00000000 00:13 712810                             /usr/bin/synergys
:0068b000-00694000 rw-p 0008b000 00:13 712810                             /usr/bin/synergys
:01e27000-01e48000 rw-p 00000000 00:00 0                                  [heap]
:01e48000-01eab000 rw-p 00000000 00:00 0                                  [heap]
:3edca00000-3edca22000 r-xp 00000000 00:13 710286                         /lib64/ld-2.14.90.so
:3edcc21000-3edcc22000 r--p 00021000 00:13 710286                         /lib64/ld-2.14.90.so
:3edcc22000-3edcc23000 rw-p 00022000 00:13 710286                         /lib64/ld-2.14.90.so
:3edcc23000-3edcc24000 rw-p 00000000 00:00 0 
:3edce00000-3edcfab000 r-xp 00000000 00:13 710287                         /lib64/libc-2.14.90.so
:3edcfab000-3edd1aa000 ---p 001ab000 00:13 710287                         /lib64/libc-2.14.90.so
:3edd1aa000-3edd1ae000 r--p 001aa000 00:13 710287                         /lib64/libc-2.14.90.so
:3edd1ae000-3edd1b0000 rw-p 001ae000 00:13 710287                         /lib64/libc-2.14.90.so
:3edd1b0000-3edd1b5000 rw-p 00000000 00:00 0 
:3edd200000-3edd217000 r-xp 00000000 00:13 710291                         /lib64/libpthread-2.14.90.so
:3edd217000-3edd416000 ---p 00017000 00:13 710291                         /lib64/libpthread-2.14.90.so
:3edd416000-3edd417000 r--p 00016000 00:13 710291                         /lib64/libpthread-2.14.90.so
:3edd417000-3edd418000 rw-p 00017000 00:13 710291                         /lib64/libpthread-2.14.90.so
:3edd418000-3edd41c000 rw-p 00000000 00:00 0 
:3edd600000-3edd602000 r-xp 00000000 00:13 710300                         /lib64/libdl-2.14.90.so
:3edd602000-3edd802000 ---p 00002000 00:13 710300                         /lib64/libdl-2.14.90.so
:3edd802000-3edd803000 r--p 00002000 00:13 710300                         /lib64/libdl-2.14.90.so
:3edd803000-3edd804000 rw-p 00003000 00:13 710300                         /lib64/libdl-2.14.90.so
:3edde00000-3edde83000 r-xp 00000000 00:13 710288                         /lib64/libm-2.14.90.so
:3edde83000-3ede082000 ---p 00083000 00:13 710288                         /lib64/libm-2.14.90.so
:3ede082000-3ede083000 r--p 00082000 00:13 710288                         /lib64/libm-2.14.90.so
:3ede083000-3ede084000 rw-p 00083000 00:13 710288                         /lib64/libm-2.14.90.so
:3ede600000-3ede615000 r-xp 00000000 00:13 710301                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ede615000-3ede814000 ---p 00015000 00:13 710301                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ede814000-3ede815000 rw-p 00014000 00:13 710301                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3ee0e00000-3ee0f39000 r-xp 00000000 00:13 710302                         /usr/lib64/libX11.so.6.3.0
:3ee0f39000-3ee1138000 ---p 00139000 00:13 710302                         /usr/lib64/libX11.so.6.3.0
:3ee1138000-3ee113e000 rw-p 00138000 00:13 710302                         /usr/lib64/libX11.so.6.3.0
:3ee1200000-3ee1202000 r-xp 00000000 00:13 710298                         /usr/lib64/libXau.so.6.0.0
:3ee1202000-3ee1402000 ---p 00002000 00:13 710298                         /usr/lib64/libXau.so.6.0.0
:3ee1402000-3ee1403000 rw-p 00002000 00:13 710298                         /usr/lib64/libXau.so.6.0.0
:3ee1600000-3ee161b000 r-xp 00000000 00:13 710299                         /usr/lib64/libxcb.so.1.1.0
:3ee161b000-3ee181a000 ---p 0001b000 00:13 710299                         /usr/lib64/libxcb.so.1.1.0
:3ee181a000-3ee181b000 rw-p 0001a000 00:13 710299                         /usr/lib64/libxcb.so.1.1.0
:3ee1a00000-3ee1a11000 r-xp 00000000 00:13 710317                         /usr/lib64/libXext.so.6.4.0
:3ee1a11000-3ee1c11000 ---p 00011000 00:13 710317                         /usr/lib64/libXext.so.6.4.0
:3ee1c11000-3ee1c12000 rw-p 00011000 00:13 710317                         /usr/lib64/libXext.so.6.4.0
:3ee3200000-3ee320f000 r-xp 00000000 00:13 710319                         /usr/lib64/libXi.so.6.1.0
:3ee320f000-3ee340e000 ---p 0000f000 00:13 710319                         /usr/lib64/libXi.so.6.1.0
:3ee340e000-3ee340f000 r--p 0000e000 00:13 710319                         /usr/lib64/libXi.so.6.1.0
:3ee340f000-3ee3410000 rw-p 0000f000 00:13 710319                         /usr/lib64/libXi.so.6.1.0
:3ee3600000-3ee3609000 r-xp 00000000 00:13 710303                         /usr/lib64/libXrender.so.1.3.0
:3ee3609000-3ee3809000 ---p 00009000 00:13 710303                         /usr/lib64/libXrender.so.1.3.0
:3ee3809000-3ee380a000 rw-p 00009000 00:13 710303                         /usr/lib64/libXrender.so.1.3.0
:3ee4200000-3ee4205000 r-xp 00000000 00:13 710321                         /usr/lib64/libXfixes.so.3.1.0
:3ee4205000-3ee4405000 ---p 00005000 00:13 710321                         /usr/lib64/libXfixes.so.3.1.0
:3ee4405000-3ee4406000 rw-p 00005000 00:13 710321                         /usr/lib64/libXfixes.so.3.1.0
:3ee5600000-3ee5602000 r-xp 00000000 00:13 710318                         /usr/lib64/libXinerama.so.1.0.0
:3ee5602000-3ee5801000 ---p 00002000 00:13 710318                         /usr/lib64/libXinerama.so.1.0.0
:3ee5801000-3ee5802000 rw-p 00001000 00:13 710318                         /usr/lib64/libXinerama.so.1.0.0
:3ee6a00000-3ee6a09000 r-xp 00000000 00:13 710322                         /usr/lib64/libXcursor.so.1.0.2
:3ee6a09000-3ee6c09000 ---p 00009000 00:13 710322                         /usr/lib64/libXcursor.so.1.0.2
:3ee6c09000-3ee6c0a000 rw-p 00009000 00:13 710322                         /usr/lib64/libXcursor.so.1.0.2
:3ee7600000-3ee7604000 r-xp 00000000 00:13 710411                         /lib64/libuuid.so.1.3.0
:3ee7604000-3ee7803000 ---p 00004000 00:13 710411                         /lib64/libuuid.so.1.3.0
:3ee7803000-3ee7804000 r--p 00003000 00:13 710411                         /lib64/libuuid.so.1.3.0
:3ee7804000-3ee7805000 rw-p 00004000 00:13 710411                         /lib64/libuuid.so.1.3.0
:3eea200000-3eea2e8000 r-xp 00000000 00:13 710329                         /usr/lib64/libstdc++.so.6.0.16
:3eea2e8000-3eea4e8000 ---p 000e8000 00:13 710329                         /usr/lib64/libstdc++.so.6.0.16
:3eea4e8000-3eea4f0000 r--p 000e8000 00:13 710329                         /usr/lib64/libstdc++.so.6.0.16
:3eea4f0000-3eea4f2000 rw-p 000f0000 00:13 710329                         /usr/lib64/libstdc++.so.6.0.16
:3eea4f2000-3eea507000 rw-p 00000000 00:00 0 
:3eee200000-3eee207000 r-xp 00000000 00:13 710459                         /usr/lib64/libSM.so.6.0.1
:3eee207000-3eee406000 ---p 00007000 00:13 710459                         /usr/lib64/libSM.so.6.0.1
:3eee406000-3eee407000 rw-p 00006000 00:13 710459                         /usr/lib64/libSM.so.6.0.1
:3eee600000-3eee617000 r-xp 00000000 00:13 710458                         /usr/lib64/libICE.so.6.3.0
:3eee617000-3eee816000 ---p 00017000 00:13 710458                         /usr/lib64/libICE.so.6.3.0
:3eee816000-3eee817000 rw-p 00016000 00:13 710458                         /usr/lib64/libICE.so.6.3.0
:3eee817000-3eee81b000 rw-p 00000000 00:00 0 
:3ef4200000-3ef4205000 r-xp 00000000 00:13 710460                         /usr/lib64/libXtst.so.6.1.0
:3ef4205000-3ef4405000 ---p 00005000 00:13 710460                         /usr/lib64/libXtst.so.6.1.0
:3ef4405000-3ef4406000 rw-p 00005000 00:13 710460                         /usr/lib64/libXtst.so.6.1.0
:7f6b94000000-7f6b94021000 rw-p 00000000 00:00 0 
:7f6b94021000-7f6b98000000 ---p 00000000 00:00 0 
:7f6b9a316000-7f6b9a318000 r-xp 00000000 00:13 583614                     /usr/lib64/gconv/ISO8859-1.so
:7f6b9a318000-7f6b9a517000 ---p 00002000 00:13 583614                     /usr/lib64/gconv/ISO8859-1.so
:7f6b9a517000-7f6b9a518000 r--p 00001000 00:13 583614                     /usr/lib64/gconv/ISO8859-1.so
:7f6b9a518000-7f6b9a519000 rw-p 00002000 00:13 583614                     /usr/lib64/gconv/ISO8859-1.so
:7f6b9a519000-7f6b9a51a000 ---p 00000000 00:00 0 
:7f6b9a51a000-7f6b9ad1a000 rw-p 00000000 00:00 0 
:7f6b9ad1a000-7f6b9ad1b000 ---p 00000000 00:00 0 
:7f6b9ad1b000-7f6b9b51b000 rw-p 00000000 00:00 0 
:7f6b9b51b000-7f6b9b527000 r-xp 00000000 00:13 583400                     /lib64/libnss_files-2.14.90.so
:7f6b9b527000-7f6b9b726000 ---p 0000c000 00:13 583400                     /lib64/libnss_files-2.14.90.so
:7f6b9b726000-7f6b9b727000 r--p 0000b000 00:13 583400                     /lib64/libnss_files-2.14.90.so
:7f6b9b727000-7f6b9b728000 rw-p 0000c000 00:13 583400                     /lib64/libnss_files-2.14.90.so
:7f6b9b728000-7f6ba1b4b000 r--p 00000000 00:13 583371                     /usr/lib/locale/locale-archive
:7f6ba1b4b000-7f6ba1b54000 rw-p 00000000 00:00 0 
:7f6ba1b67000-7f6ba1b6e000 r--s 00000000 00:13 583698                     /usr/lib64/gconv/gconv-modules.cache
:7f6ba1b6e000-7f6ba1b6f000 rw-p 00000000 00:00 0 
:7f6ba1b6f000-7f6ba1b70000 rw-p 00000000 00:00 0 
:7fffbf3e9000-7fffbf40a000 rw-p 00000000 00:00 0                          [stack]
:7fffbf416000-7fffbf417000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 1ff1e9a4-2343-4896-84fd-03434bdf8520
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5381.67
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7875
:System Swap: 12287
:Vendor: LENOVO
:System: 4177CTO ThinkPad T420
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8656) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:137:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 AGN
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8654) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_orwell-lv_root / btrfs 4096 4096 34742272 18011168 16533472 0 0 0
:/dev/sda1 /boot ext4 1024 1024 495844 438199 412599 128016 127786 127786
:

var_log_messages:
:Oct  3 09:54:41 orwell Synergy+ 1.3.4: 2011-10-03T09:54:41 NOTE: started server#012#011synergys.cpp,500
:Oct  3 16:07:32 orwell Synergy+ 1.3.4: 2011-10-03T16:07:32 NOTE: started server#012#011synergys.cpp,500
:Oct  3 22:46:43 orwell abrt[9121]: saved core dump of pid 3275 (/usr/bin/synergys) to /var/spool/abrt/ccpp-2011-10-03-22:46:43-3275.new/coredump (18112512 bytes)
:Oct  4 10:36:53 orwell Synergy+ 1.3.4: 2011-10-04T10:36:53 NOTE: started server#012#011synergys.cpp,500
:Oct  4 11:00:58 orwell Synergy+ 1.3.4: 2011-10-04T11:00:58 NOTE: stopped server#012#011synergys.cpp,699
:Oct  4 11:09:10 orwell Synergy+ 1.3.4: 2011-10-04T11:09:10 NOTE: started server#012#011synergys.cpp,500
:Oct  5 06:02:33 orwell abrt[29354]: saved core dump of pid 25998 (/usr/bin/synergys) to /var/spool/abrt/ccpp-2011-10-05-06:02:33-25998 (18120704 bytes)
Comment 1 James Cape 2011-10-05 11:06:54 EDT
Created attachment 526524 [details]
File: coredump
Comment 2 James Cape 2011-10-05 11:08:16 EDT
Package: synergy-plus-1.3.4-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Found in ABRT.